#home_header header {
	max-height:100vh;
	min-height:100vh;
}
.cat .fa {
	font-size:2.2em;
	color:#31708F;
	padding-top:22px;
}
.bg_slider, #map_canvas {
	/*min-height:100vh;*/
  /*max-height:100vh;*/
  /*width:100%;*/
  height:100vh;
	width:100%;
	min-height:100vh;
	max-height:100vh;
}
.mask {
	background:rgba(49, 112, 143, 0.3);
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	z-index:10;
}
.banner {
	position:absolute;
	z-index:5;
	height:100vh;
	width:100%;
	top:0;
	left:0;
	min-height:100vh;
	max-height:100vh;
}
.quote {
	z-index:222;
	background:rgba(0, 0, 0, .5);
	border-radius:1pc;
	padding-top:15px;
	margin-top:5%;
}
.quote h2{
	margin-top:0;
}
.quote-form {
	color:#EFA843;
}
.hoard {
	z-index:223;
	/*color:#f39c12;*/
  padding-top:10%;
	text-shadow:1px 1px 1px #000;
	color:#fff;
	padding-bottom:10%;
}

.main h1 {
	padding-bottom:25px;
	background:rgba(0, 0, 0, 0) url(../img/about-us-divider.png) scroll no-repeat center bottom;
	margin-bottom:40px;
	margin-top:60px;
}
.divider {
	padding-bottom:25px;
	background:rgba(0, 0, 0, 0) url(../img/about-us-divider.png) scroll no-repeat center bottom;
	margin-bottom:40px;
	margin-top:0;
	font-variant:small-caps;
}
.welcome p {
	font-size:1.2em;
	letter-spacing:1.1px;
	line-height:1.5em;
}
.major-cities p {
	font-size:1.25em;
	letter-spacing:.8px;
	line-height:1.5em;
	color:#ddd;
}
.major-cities h4 {
	letter-spacing:1.2px;
	line-height:1.5em;
	color:#eee;
	text-decoration:underline;
	margin-top:0;
}
.cat {
	padding-top:40px;
	text-align:center;
}
.cat .media{
    min-height:250px !important;
}
.quote select, .quote input,.quote input[type=text] {
	/* Remove First */
    /*-webkit-appearance: none;*/
   
      -moz-appearance: none;
      appearance: none;
       background:rgba(0, 0, 0, .4);
	/*background:red!important;*/
	border:1px solid grey;
	color:#EFA843;
	/*background:#eee;
	border:1px solid grey;
	color:#006600;*/
}
#service_city {
    -webkit-appearance: none;
}
#transfer_type
{
  -webkit-appearance: none ! important;  
}
#air_type{
    -webkit-appearance: none; 
}
#hl{
    -webkit-appearance: none; 
}
#ml{
    -webkit-appearance: none; 
}
#hc{
    -webkit-appearance: none; 
}
#cs{
    -webkit-appearance: none; 
}
#bs{
    -webkit-appearance: none; 
}
#bos{
    -webkit-appearance: none; 
}
#start1{
    -webkit-appearance: none ! important;
}
#end1{
    -webkit-appearance: none ! important; 
}
.fleets h1 {
	padding-bottom:0px;
	color:#fff;
	padding-top:20px;
	text-shadow:0 2px 0 #324C6D;
}
.quote select option {
	/*padding-top:10px;
	padding-bottom:10px;
	background:rgba(243, 156, 18, .4);
	color:#fff;
	margin:0 auto;
	padding-left:5%;
	border-bottom:1px solid #e67e22;*/
	padding-top:10px;
	padding-bottom:10px;
	background:#eee;
	color:#006600;
	margin:0 auto;
	padding-left:5%;
	border-bottom:1px solid #e67e22;
}
.cat p {
	font-size:1.2em;
	font-weight:normal;
	color:#666;
}
.fleets h2 {
	padding-bottom:35px;
	color:#dedede;
}
.vegas-timer {
	background:#31708F !important;
}
.vegas-timer-progress {
	background:#EFA843 !important;
}
/***************************************************************/
div.rates-updates {
	background:#31708F;
	padding-top:75px;
	padding-bottom:50px;
}
.rates-updates h1 {
	text-align:center;
	color:#eee;
}
.rates-updates h2 {
	text-align:center;
	color:#bcbcbc;
}
.rates-updates ul > li span {
	width:24%;
	/*display:inline-block;*/
	list-style:none;
	text-align:center;
}
.rates-updates ul li span.suburb {
	width:49%;
	padding-left:6%;
	text-align:left;
}
.rates .panel-body {
	padding:0px;/*padding-top:10px;*//*list-style:none;*/
}
.rates .panel-body ul {
	padding-left:0px;/*padding-top:10px;*//*list-style:none;*/
	margin-bottom:-3px;
}
.rates .panel-body ul li {
	/**/padding:10px 0;
	display:flex;
	list-style:none;
	margin:0;
	border-bottom:1px dotted #ccc;
}
.rates .panel-body ul:nth-child(odd) {
 background:#dfdfdf;
}
/*.rates .panel-body ul li:nth-child(1)*/
.rates .panel-body ul.rates-th li {
	background:none;
	font-weight:bold;
	/*text-decoration:underline;*/
  	color:#31708F;
	border-bottom:1px solid #ccc;
}
/***************************************************************/
.navbar-brand {
	color:white !important;
	background-color:transparent;
	font-size:1.75em;
	/*text-shadow:1px 2px 0px #31708F;*/
  text-shadow:0 1px 0 #a1bac6, 0 0 0 rgb(205,210,213), 0 2px 0 #a1bac6, 0 1px 0 rgb(205,210,213), 0 3px 0 #a1bac6, 0 2px 0 rgb(205,210,213), 0 4px 0 #a1bac6, 0 3px 0 rgb(205,210,213);
}
div.limousine {
	padding:10px 0 40px 0;
	color:#EFA843;
	position:relative;
}
div.limos {
	background:rgba(239, 168, 67, .3);
	padding-bottom:10px;
	color:#565656;
	
	margin-top:25px;
	text-shadow:0px 1px 0px #aaa;
}
.limos h3 {
	background:#EFA843;
	margin:0;
	padding-bottom:10px;
	padding-top:10px;
}
.limos ul li {
	font-size:24px;
	padding:0 15px;
}
.limos i {
	padding-right:10px;
}
div.expertise {
	padding-top:30px;
	padding-bottom:30px;
	background:#EFA843;
}
div.expertise h1 {
	background-color:#59390a;
	-webkit-background-clip:text;
	-moz-background-clip:text;
	background-clip:text;
	color:transparent;
	/*text-shadow:0 3px 3px rgba(239, 169, 67, 0.8);*/
	text-shadow: 1px 2px 1px rgba(239, 169, 67, 0.8);
	font-size:7em;
	text-align:center;
	font-weight:bolder;
}
.expertise p {
	text-align:center;
	font-size:2em;
	color:#31708F;
}
.expertise small {
	font-size:.5em;
	color:#986a28;
	text-shadow:1px 1px 0 #888;
}
div.service-cat {
	padding-top:75px;
	padding-bottom:50px;
	background:url(../img/chauffeur.png) fixed no-repeat center center /cover;
	color:#ccc;
}
.service-cat h3 {
	background:rgba(255, 255, 255, .7);
	padding:7px 7px 5px 7px;
	margin-bottom:0;
	text-align:center;
	border-radius:8px 8px 0 0;
}
.service-cat p {
	background:rgba(255, 255, 255, .7);
	padding:10px 8px;
	text-align:justify;
	border-radius:0 0 5px 5px;
	letter-spacing:1.5px;
	min-height:170px;
}
div.services {
	color:#555;
}
.service-cat h2 {
	color:#bbb;
}
div.major-clients {
	padding-bottom:70px;
	padding-top:70px;
}
.profile img {
	/*margin:0 auto;*/
  text-align:center;
	position:relative;
	top:-90px;/*left:25%;*/
}
div.profile {
	text-align:center;
	margin:10px;
	border:1px solid #999;
	border-radius:1pc;
	padding:10px;
	position:relative;
	padding-bottom:30px;
	margin-top:100px;
}
div.profile p {
	/*padding-top:80px;*/
  letter-spacing:1.5px;
	line-height:30px;
}
div.profile h3 {
	margin-top:10px;
	text-decoration:underline;
}
.slider {
	/*width:90%;*/
  margin:0 auto;
}
.slick-slide {
	margin:0px 20px;
}
.slick-slide img {
	/*width:100%;*/
  margin:0 auto;
}
.slick-prev:before, .slick-next:before {
	color:black;
}
.slick-slide {
 transition:all ease-in-out .3s;
	opacity:.2;
	color:#888;
}
.slick-active {
	opacity:.5;
	-webkit-filter:grayscale(100%);
  /* Safari 6.0 - 9.0 */Â Â Â filter:grayscale(100%);
}
.slick-current {
	opacity:1;
	/*color:#111;*/
  background:#eee;
	-webkit-filter:grayscale(0%);
  /* Safari 6.0 - 9.0 */Â Â Â filter:grayscale(0%);
}
.slick-current h3 {
	color:orange;
}
.review {
	text-align:center;
	padding-top:50px;
}
div.contact-details {
	padding-top:70px;
	padding-bottom:70px;
	background:url(..img/sydney-header.jpg) fixed no-repeat center right /cover;
}
div.contact-details form {
	background:#31708F;
	padding:5px 20px;
	border-radius:1pc;
	color:#ddd;
}
.slick-slider {
	cursor:move;
}
iframe {
	width:100%;
}
